package com.zjrs.zwnw.sxgl.dto;

public class SxExportListDTO {
    private Integer xh;                //序号
    private String sxbm;                //事项编码
    private String sxmc;                //事项名称
    private String yxbz;                //有效标志
    private String sxlb;                //事项类别(主办科室)
    private Integer blsx;                //办理时限（天）
    private String jbbm;                //基本编码
    private String ssbm;                //实施编码
    private String sxlx;                //事项类型
    private String ywzt;                //业务主题
    private String fdbjsx;              //法定办结时限
    private String fdbjsxdw;            //法定办结时限单位
    private String cnbjsxdw;            //承诺办结时限单位
    private String dxccs;               //到现场次数
    private String sfzcwlkd;            //是否支持物流快递
    private String sltj;                //受理条件
    private String sdyj;                //设定依据
    private String sszt;                //实施状态
    private String tsCzr;               //操作人
    private String tsCzsj;              //操作时间
    private String ssbmmc;           //实施部门名称
    private String sxbb; //事项版本
    private String bjlx; //办件类型

    public String getSsbmmc() {
        return ssbmmc;
    }

    public void setSsbmmc(String ssbmmc) {
        this.ssbmmc = ssbmmc;
    }


    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public String getSxbm() {
        return sxbm;
    }

    public void setSxbm(String sxbm) {
        this.sxbm = sxbm;
    }

    public String getSxmc() {
        return sxmc;
    }

    public void setSxmc(String sxmc) {
        this.sxmc = sxmc;
    }

    public String getYxbz() {
        return yxbz;
    }

    public void setYxbz(String yxbz) {
        this.yxbz = yxbz;
    }

    public String getSxlb() {
        return sxlb;
    }

    public void setSxlb(String sxlb) {
        this.sxlb = sxlb;
    }

    public Integer getBlsx() {
        return blsx;
    }

    public void setBlsx(Integer blsx) {
        this.blsx = blsx;
    }

    public String getJbbm() {
        return jbbm;
    }

    public void setJbbm(String jbbm) {
        this.jbbm = jbbm;
    }

    public String getSsbm() {
        return ssbm;
    }

    public void setSsbm(String ssbm) {
        this.ssbm = ssbm;
    }

    public String getSxlx() {
        return sxlx;
    }

    public void setSxlx(String sxlx) {
        this.sxlx = sxlx;
    }

    public String getYwzt() {
        return ywzt;
    }

    public void setYwzt(String ywzt) {
        this.ywzt = ywzt;
    }

    public String getFdbjsx() {
        return fdbjsx;
    }

    public void setFdbjsx(String fdbjsx) {
        this.fdbjsx = fdbjsx;
    }

    public String getFdbjsxdw() {
        return fdbjsxdw;
    }

    public void setFdbjsxdw(String fdbjsxdw) {
        this.fdbjsxdw = fdbjsxdw;
    }

    public String getCnbjsxdw() {
        return cnbjsxdw;
    }

    public void setCnbjsxdw(String cnbjsxdw) {
        this.cnbjsxdw = cnbjsxdw;
    }

    public String getDxccs() {
        return dxccs;
    }

    public void setDxccs(String dxccs) {
        this.dxccs = dxccs;
    }

    public String getSfzcwlkd() {
        return sfzcwlkd;
    }

    public void setSfzcwlkd(String sfzcwlkd) {
        this.sfzcwlkd = sfzcwlkd;
    }

    public String getSltj() {
        return sltj;
    }

    public void setSltj(String sltj) {
        this.sltj = sltj;
    }

    public String getSdyj() {
        return sdyj;
    }

    public void setSdyj(String sdyj) {
        this.sdyj = sdyj;
    }

    public String getSszt() {
        return sszt;
    }

    public void setSszt(String sszt) {
        this.sszt = sszt;
    }

    public String getTsCzr() {
        return tsCzr;
    }

    public void setTsCzr(String tsCzr) {
        this.tsCzr = tsCzr;
    }

    public String getTsCzsj() {
        return tsCzsj;
    }

    public void setTsCzsj(String tsCzsj) {
        this.tsCzsj = tsCzsj;
    }

    public String getSxbb() {
        return sxbb;
    }

    public void setSxbb(String sxbb) {
        this.sxbb = sxbb;
    }

    public String getBjlx() {
        return bjlx;
    }

    public void setBjlx(String bjlx) {
        this.bjlx = bjlx;
    }
}
